html {
  height: 100%;
}
body {
  font:      12px/150% Verdana,Arial,Helvetica,sans-serif;
  min-width: 1020px;
  height: 100%;
}

a {
  outline: none;
}

a:link {
  color:           #003C77;
  text-decoration: none;
}

a:visited {
  color:           #003C77;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#header {
  background-color: #FFFFFF;
  width:            100%;
}

#upper_header {
  overflow: hidden;
}

#upper_header div {
  width:  1020px;
  margin: 0 auto;
}

#upper_header div .left_col {
  float: left;
  width: 240px;
}

#upper_header div .left_col div {
  margin: 0 auto;
}

#upper_header div .left_col div img {
  border: none;
}

#upper_header .right_col {
  padding-top: 11px;
  float: right;
  width: 743px;
}

#lower_header {
  overflow:   hidden;
}

#lower_header div {
  width:    1020px;
  margin:   0 auto;
  overflow: hidden;
  background: url("../../images/site/front/lower_header_back.png") repeat-x scroll left center transparent;
}

#menu li {
  float:      left;
  background: url("../../images/site/front/menu_divider.png") no-repeat scroll right top transparent;
}

#menu li:last-child {
  background: none;
}

#menu li a {
  float:           left;
  color:           #FFFFFF;
  padding:         8px 16px;
  margin:          0 2px 0 1px;
  text-decoration: none;
  font:            900 14px Arial,Helvetica,sans-serif;
}

#menu li a:hover {
  background:      url("../../images/site/front/menu_hover.png") no-repeat scroll right top transparent;
  color:           #FFFFFF;
  text-decoration: none;
}

#search input[type=text] {
  padding: 4px;
  margin:  2px 2px 2px 6px;
}

#search select {
  padding: 4px;
  margin:  2px;
}

#search input[type=submit] {
  padding: 4px 6px;
  margin:  2px 6px 2px 2px;
}

#body {
  width:    1020px;
  margin:   0px auto;
  overflow: hidden;
}

#body > .left_col {
  float:   left;
  width:   830px;
}

#body > .right_col {
  float: right;
  width: 170px;
}

.box {
  margin:           0px 2px;
  padding:          0px 2px;
  background-color: #F8F8FF;
}

.box > h2 {
  font-weight:      bold;
  color:            #002E63;
  background-color: #EDEFF4;
  border:           1px solid #EDEFF4;
  margin:           4px 0px;
  padding:          3px 6px;
}

.box > div {
  margin:           4px 0px;
  padding:          3px 6px;
  background-color: #FAFAFA;
  min-height:       25px;
  border:           1px solid #EDEFF4;
}

.type_indic {
  font-size:        0.88em;
  background-color: #4B5320;
  color:            #F5F5F5;
  padding:          2px 3px;
}

#container, #ap_container {
  overflow: hidden;
}

#container > .left_col, #ap_container > .left_col {
  float: left;
  width: 55%;
}

#container > .right_col, #ap_container > .right_col {
  float: right;
  width: 45%;
}

#container li, #ap_container li {
  margin: 4px 0px;
}

#container li:nth-child(odd), #ap_container li:nth-child(odd) {
  background-color: #EBECE4;
}

#container li img.type_image {
  vertical-align: -0.5em;
}

#ap_container li {
  padding: 1px 0px 1px 30px;
}

#ap_container li {
  padding-left:        24px;
  background-image:    url(../../images/site/front/ap_pointer.png);
  background-repeat:   no-repeat;
  background-position: 4px 50%;
}

.series_list li, .actor_list li {
  display:  block;
  overflow: hidden;
  margin:   12px 4px;
  border-bottom: 1px solid #C0C0C0;
}

.series_list li:last-child, .actor_list li:last-child {
  border-bottom: none;
}

.series_list .left_col, .actor_list .left_col {
  float: left;
  width: 18%;
}

.series_list .right_col, .actor_list .right_col {
  float: right;
  width: 81%;
}

.series_list li img, .actor_list li img {
  margin:        2px 16px 2px 8px;
  border:        1px solid #C0C0C0;
  border-radius: 2px;
}

.series_list li h3, .actor_list li h3 {
  font-weight: bold;
  font-size:   1.1em;
}

.series_list li .descr, .actor_list li .descr {
  margin: 8px 0px 20px;
}

.series_list li .descr a, .actor_list li .descr a {
  font-weight: bold;
}

.series_list li link, .actor_list li link {
  font-weight: bold;
  font-size:   0.9em;
}

.actor_list li .descr div {
  margin:    8px 4px;
  font-size: 1.1em;
}

.actor_list li .descr div span {
  color: #777777;
}

#options_bar {
  overflow: hidden;
  margin:   12px 8px;
}

#options_bar ul {
  position:         relative;
  display:          inline-block;
  border-top:       2px solid #6E7F80;
  border-bottom:    2px solid #6E7F80;
  background-color: #A2A59D;
  overflow:         hidden;
}

#options_bar li {
  display: inline;
}

#options_bar li a {
  float:            left;
  font-size:        1.10em;
  padding:          1px 3px;
  margin:           0px 1px;
  background-color: #F4F0EC;
}

#options_bar li a:hover {
  text-decoration:  none;
  background-color: transparent;
  color:            #F4F0EC;
}

#genre_list {
  margin: 12px 8px;
}

#genre_list ul {
  display:          inline-block;
  padding:          1px 4px;
  border-top:       2px solid #F0EAD6;
  border-bottom:    2px solid #F0EAD6;
}

#genre_list li {
  display: inline;
  padding: 0px 3px;
}

#genre_list li a {
  font-weight: bold;
  font-size:   0.92em;
}

h1.generic {
  margin:      20px 8px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

h2.generic {
  margin:      16px 8px;
  font-size:   1.35em;
  font-weight: bold;
  color:       #555555;
}

h3.generic {
  margin:      16px 8px;
  font-size:   1.2em;
  font-weight: bold;
  color:       #555555;
}

#category_list {
  margin: 12px 8px;
}

#category_list li {
  display:          inline-block;
  padding:          3px 18px;
  margin:           4px 8px 4px 0px;
  border-radius:    2px;
  background-color: #F3E5AB;
  border:           1px outset #E9D66B;
}

.alphabets {
  margin: 12px 8px;
}

.alphabets li {
  display: inline;
  margin:  0px 8px;
}

.series_index {
  margin: 12px 8px;
  width:  100%;
}

.series_index td {
  width: 50%;
}

#series_info {
  margin:   8px 4px;
  overflow: hidden;
  border:   1px solid #EDEFF4;
}

#series_info .left_col {
  float: left;
  width: 33%;
}

#series_info .left_col img {
  margin:        12px 4px;
  border:        1px solid #C0C0C0;
  border-radius: 2px;
}

#series_info .right_col {
  float: right;
  width: 66%;
}

#series_info h1 {
  margin:      12px 0px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

#series_details > div {
  margin:    8px 6px;
  font-size: 1.1em;
}

#series_details > div > span {
  font-size:   0.88em;
  font-weight: bold;
  color:       #696969;
}

#series_details div#rating img {
  vertical-align: -10%;
}

#series_details div#rating img.loader {
  margin: 0px 8px;
}

#series_details div#rating a[href]:link, #series_details div#rating a[href]:visited{
  padding:   0px 5px;
}

#rating_num {
  margin:    4px;
  font-size: 1.2em;
}

#starring {
  clear:    both;
  overflow: hidden;
  margin:   8px 4px;
  border:   1px solid #EDEFF4;
  
}

#starring h2 {
  padding:          2px 8px;
  font-size:        1.35em;
  font-weight:      bold; 
  color:            #555555;
  background-color: #EDEFF4;
}

#starring li {
  float:         left;
  margin:        8px;
  text-align:    center;
  border-radius: 2px;
  border:        1px solid #8888888;
}

#videos {
  margin: 8px 4px;
  border: 1px solid #EDEFF4;
}

#videos h2 {
  padding:          2px 4px;
  font-size:        1.35em;
  font-weight:      bold;
  color:            #555555;
  background-color: #EDEFF4;
}

#videos li {
  padding:       2px 4px; 
  margin:        4px 0px;
  border-bottom: 1px solid #EDEFF4;
}

#videos li:last-child {
  border-bottom: none;
}

#actor_info {
  margin:   16px 0px;
  overflow: hidden;
}

#actor_info .left_col {
  float: left;
  width: 33%;
}

#actor_info .left_col img {
  margin:        12px 4px;
  border:        1px solid #C0C0C0;
  border-radius: 3px;
}

#actor_info .right_col {
  float: right;
  width: 66%;
}

#actor_info h1 {
  margin:      12px 0px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

#actor_details div {
  margin:    8px 6px;
  font-size: 1.1em;
}

#actor_details div span {
  font-size:   0.88em;
  font-weight: bold;
  color:       #696969;
}

#feature_list {
  clear:    both;
  overflow: hidden;
  margin:   16px 0px;
}

#feature_list h1 {
  margin:      12px 0px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

#slink {
  margin:    6px 0px;
  font-size: 1.2em;
}

#slink > span {
  padding:       2px;
  border-radius: 1px; 
}

#elinks {
  font-size:  0.96em;
  overflow:   hidden;
  text-align: center;
  margin:     16px 8px;
}

#elinks a.left {
  float:            left;
  padding:          1px 8px;
  margin-right:     4px;
  font-weight:      bold;
  background-color: #ECEBBD;
  border-radius:    2px;
}

#elinks a.left:hover {
  text-decoration:  none;
  background-color: #C9DC87;
}

#elinks a.right {
  float:            right;
  padding:          1px 8px;
  margin-left:      4px;
  font-weight:      bold;
  background-color: #ECEBBD;
  border-radius:    2px;
}

#elinks a.right:hover {
  text-decoration:  none;
  background-color: #C9DC87;
}

#elinks div.center a {
  font-weight: bold;
}

#streams, #downloads, #comments {
  margin:  4px;
  border:  1px solid #EDEFF4;
  padding: 4px 8px;
}

.info_box {
  padding:          8px 12px;
  font-size:        1.1em;
  background-color: #E1E1E1;
  border-radius:    3px;
}

.error_box, .success_box {
  margin:              8px 0px;
  padding:             6px 30px;
  background-repeat:   no-repeat;
  background-position: 6px 7px;
  font-size:           1.1em;
  border-radius:       3px;
}

.error_box {
  background-image: url(../../images/site/front/error.png);
  background-color: #FEE0C6;
}

.success_box {
  margin:           8px;
  background-image: url(../../images/site/front/check.png);
  background-color: #DAFFAA;
}

a.broken:link, a.broken:visited {
  font-size:       0.9em;
  font-weight:     bold;
  text-decoration: none;
  color:           grey;
}

span.playlist {
  display:          inline-block;
  margin:           2px 12px 6px 0px;
  padding:          2px 4px;
  font-size:        1.1em;
  font-weight:      bold;
  color:            #36454F;
  background-color: #E3DAC9;
  border-radius:    2px; 
}

ul.part_list {
  display: inline; 
}

ul.part_list li {
  display: inline;
}

ul.part_list li a {
  display:       inline-block;
  margin:        5px 10px 5px 0px;
  padding:       0px 2px;
  font-weight:   bold;
  border-bottom: 1px solid #FFFFFF;  
}

ul.part_list li a.selected {
  border-bottom: 1px solid #0047AB;  
}

ul.part_list li a:hover {
  border-bottom:   1px solid #0047AB;
  text-decoration: none;
}

#streams_heading, #downloads_heading, #comments_heading {
  margin:           4px;
  padding:          6px;
  border:           1px solid #EDEFF4;
  background-color: #F5F5F5;
}

#comments_heading span {
  padding: 1px 0px;
}

.comment_nodes {
  margin: 20px 0px;
}

.comment_node {
  margin: 6px 0px;
}

.comment {
  overflow:      hidden;
  padding:       6px 0px;
  margin-bottom: 6px;
}

.comment .first_col {
  float: left;
  width: 66px;
}

.comment .first_col img {
  margin: 4px 8px;
}

.comment .second_col {
  float: left;
  width: 550px;
}

.comment h3 {
  font-weight:   bold;
  margin-bottom: 2px;
  color:         #707070;
}

.comment h3 a:link {
  color: #1560BD;
}

.comment .cbody {
  margin-bottom: 2px;
}

.comment .info_bar {
  font-size: 0.9em;
}

.comment .info_bar span {
  color: #8B8589;
}

.comment .info_bar a {
  color: #6D84B4;
}

.reply {
  background-color: #EDEFF4;
  margin-right:     110px;
  margin-left:      66px;
  margin-bottom:    6px;
  padding:          2px 0px;
  border-radius:    2px;
}

.reply .first_col {
  width: 50px;
}

.reply h3 {
  display:      inline;
  margin-right: 4px;
}

a#add_comment:link, a#add_comment:visited {
  float:               right;
  font-size:           0.66em;
  padding:             1px 32px;
  background-image:    url("../../images/site/front/new.png");
  background-repeat:   no-repeat;
  background-position: 12px 1px;
}

a#add_comment:hover {
  text-decoration:  underline;
}

.prompt {
  margin:    8px;
  font-size: 1.1em;
}

.info {
  font-size: 1.2em;
}

.sform {
  margin: 8px;
}

.sform .line {
  margin: 8px 4px;
}

.sform .line label {
  font-size: 1.1em;
}

.sform .line input[type=text], .sform .line input[type=password], .sform .line input[type=file] {
  width: 16em;
}

.sform .line input[type=submit] {
  padding: 0.3em 3em;
}

.sform .help {
  font-size: 1.1em;
}

.sform .error {
  color: red;
}

.sform .error_list {
  margin: 0px 4px;
  color:  red;
}

.sform .error_list li {
  margin-left:     12px;
  list-style-type: square;
}

#choices {
  margin:     8px 4px;
  text-align: center;
}

#choices a {
  display:          block;
  margin:           8px 0px;
  text-decoration:  none;
  padding:          4px 16px;
  background-color: #3B444B;
  color:            #E9D66B;
  font-size:        1.1em;
  width:            25%;
  border-radius:    6px;
}

#choices a:hover {
  text-decoration:  none;
  background-color: #E9D66B;
  color:            #3B444B;
}

fieldset {
  border:   1px solid #689104;
  padding:  8px 16px;
  overflow: hidden;
}

fieldset legend {
  padding:     4px;
  font-weight: bold;
}

.pic_box {
  float: left;
  width: 22%;
}

.pic_box img {
  border: 2px solid #3B444B;
  margin: 4px 12px;
}

.ctrls_box {
  float: right;
  width: 77%;
}

#dialogs {
  display: none;
}

#templates {
  display: none;
}

#user_status {
  text-align: center;
  margin:     16px 2px 8px;
  font-size:  1.2em;
}

#footer {
  clear:      both;
  width:      1020px;
  margin:     20px auto;
  text-align: center;
}

.pagination {
  margin: 4px auto;
}

.pagination li {
  display:      inline;
  margin-right: 8px;
}

.pagination li button{color: #0033CC;padding:0 .5em;height:2.0833em;border:1px solid #ccc;color:#000;background:#f6f6f6;background-image:-moz-linear-gradient(top,#ffffff,#efefef);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;white-space:nowrap;vertical-align:middle;cursor:pointer;overflow:visible;}

.pagination li button:hover,.pagination li button:focus{border-color:#999;background:#f3f3f3;background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);outline:0;-moz-box-shadow:0 0 3px #999;-webkit-box-shadow:0 0 3px #999;box-shadow:0 0 3px #999}

.pagination li button.selected{color:#000;font-weight:bold;background:#ddd;-moz-boz-shadow:none;-webkit-box-shadow:none;box-shadow:none;cursor:default;border-color:#ccc}

.pagination li button span.button-content{line-height:1.6666em;display:inline-block;vertical-align:middle;}

.bold {
  font-weight: bold;
}

.vmargin {
  margin: 12px 0px;
}

.vmargin_large {
  margin: 24px 0px;
}

.right_margin {
  margin-right: 12px;
}

.small {
  font-size: 0.96em;
}

.simpleTip {
  width: 80px;
}

#profile {
  overflow:    hidden;
  margin-left: 12px;
}

#profile #pic {
  float: left;
  width: 18%;
}

#profile #pic img {
  border:        1px solid #6E7F80;
  border-radius: 3px;
}

#profile #details {
  float: right;
  width: 81%;
}

#profile .label {
  font-weight: bold;
  color:       #808080;
}

#profile .value {
  font-size: 1.25em;
}

#downloads ul li {
  margin-left:     18px;
  list-style-type: square;
}

.report_video {
  margin-right: 8px;
  font-size:    1em;
  font-weight: bold;
}

a.report_video:link {
  color: #FF0000;
}

.report_download {
  margin-right: 8px;
  margin-left:  8px;
  font-size:    0.88em;
}

a.report_download:link {
  color: #6D84B4;
}

.dub {
  color:       purple;
  font-weight: bold;
}

.sub {
  color:       green;
}

.raw {
  color:       red;
}

a.edit:link, a.edit:visited {
  display:          inline-block;
  vertical-align:   16%;
  font-size:        9pt;
  margin:           0px 4px;
  padding:          0px 8px;
  background-color: #E5E4E2;
  color:            #000F89;
  border-radius:    3px;
}

a.edit:hover {
  text-decoration:  none;
  background-color: #000F89;
  color:            #E5E4E2;
}

#brief_notes a:link {
  font-weight:         bold;
  margin-left:         4px;
  padding:             0px 16px;
  background-image:    url("../../images/site/front/plus.png");
  background-repeat:   no-repeat;
  background-position: 0px 1px;
}

#full_notes a:link {
  font-weight:         bold;
  margin-left:         4px;
  padding:             0px 16px;
  background-image:    url("../../images/site/front/minus.png");
  background-repeat:   no-repeat;
  background-position: 0px 1px;
}

#full_notes {
  display: none;
}

#updates {
  margin: 10px;
  width:  96%;
}

#updates td {
  padding:        4px 0px;
  border-bottom:  1px solid #D1D1D1;
  vertical-align: top;
}

#updates ul {
  margin-left: 20px;
}

#updates ul a {
  color:       #555555;
  font-size:   0.95em;
}

div#videos_link a:link, div#videos_link a:visited {
  color:            #FF0000;
  font-weight:      bold;
}

div#videos_link a:hover {
  background-color: #D3D3D3;
  color:            #483D8B;
  text-decoration:  none;
}

.right_text {
  float:  right;
  margin: 0px 16px;
}

table#listing {
  margin: 8px;
  width:  96%; 
}

table#listing th, table#listing td {
  font-size: 1.25em;
  padding:   2px 8px;
  border:    1px solid #E5E4E2;
}

table#listing th {
  background-color: #E9E9E9;
  font-weight:      bold;
}

div.block_social {
  overflow: hidden;
  margin:   16px 8px;
}

#top_block {
  background-color: #FFFFFF;
  border:    1px solid #E5E4E2;
  margin:           8px 4px;
  padding:          8px 8px 4px 8px;
  border-radius:    2px;
}

#top_block h1 {
  margin:      0px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #444444;
}

#eps_blocks {
  overflow:         hidden;
  margin:           4px;
  padding:          4px 8px;
  background-color: #E1E1E1;
  border-radius:    2px;                 
}

#home_blocks {
  overflow: hidden;
  margin:   4px;
  padding:  4px 8px;
}

#eps_blocks .left_block, #home_blocks .left_block {
  width:  300px;
  float:  left;
  margin: 0px 40px;
}

#eps_blocks .right_block, #home_blocks .right_block {
  width:  300px;
  float:  right;
  margin: 0px 40px;
}

.social_widgets {
  margin:           8px 4px;
  background-color: #EEEEEE;
  padding:          6px 12px 3px;
}

.social_widgets .comment_link {
  padding:       0px 20px 0px 16px;
  margin-bottom: 4px;
  font-weight:   bold;
}

.social_widgets div.facebook {
  padding-bottom: 3px;
}

.info_block {
  background-color: #FFFFFF;
  border-radius:    4px;
}

.info_block .part {
  border:   1px solid #EEEEEE;
  margin:   4px 2px;
  padding:  2px;
  overflow: hidden;
}

.info_block .part ul {
  padding-left: 24px;
}

.info_block .part ul li {
  list-style: disc;
}

.info_block .part .ad {
  float: left;
  width: 468px;
}

.info_block .part .note {
  float: right;
  width: 350px;
}

.imp {
  color:       #FF0000;
  font-weight: bold;
}

.info_block .part .note a:link, .info_block .part .note a:hover{
  color: #FF0000;
}

#snet {
  margin:   4px;
  padding:  2px 4px;
  overflow: hidden;
  background-color: #E5E5E5;
}

#snet li {
  display:  inline;
  float:    left;
  width:    260px;
  margin:   4px;
  overflow: hidden;
}

#manga_updates, #anime_updates {
  border-collapse: collapse;
  margin:          10px;
  width:           96%;
}

#manga_updates td, #anime_updates td {
  padding:        4px 0px;
  border-bottom:  1px solid #D1D1D1;
  vertical-align: top;
}

#manga_updates td.text_ralign, #anime_updates td.text_ralign {
  text-align: right;
}

#manga_updates ul, #anime_updates ul {
  margin-left: 20px;
}

#manga_updates ul li, #anime_updates ul li {
  list-style: none;
}

#manga_updates ul a, #anime_updates ul a {
  color:       #555555;
  font-size:   0.95em;
}

#manga_updates + div, #anime_updates + div {
  margin:     10px;
  width:      96%;
  text-align: right;
}

#manga_updates + div a:link, #manga_updates + div a:visited, #manga_updates + div a:hover,
#anime_updates + div a:link, #anime_updates + div a:visited, #anime_updates + div a:hover {
  font-family: times new roman;  
  font-weight: bold;
  font-size:   1.15em;
  color:       #003C77;
}

#mini-announcement {
  background: none repeat scroll 0 0 #0C4866;
  margin: 5px auto;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  width: 1020px;
}

#mini-announcement a {
  color: #A7D9F3;
  font-weight: bold;
  text-decoration: none;
}


#mini-announcement div.text {
	display: table-cell;
	vertical-align: middle;
}
#mini-announcement div.icon_google {
	display: table-cell;
}

#mini-announcement div.icon_google img {
	height: 25px;
}

#mini-announcement h1 {
	color: white;
	display: table;
	margin: auto;
}

#android_mode{
	width: 100%;
	height: 100%;
	display: table;
	text-align: center;
}

#android_mode_inner {
	display: table-cell;
	height: 100%;
	margin: auto;
	position: relative;
	vertical-align: middle;
	width: 100%;	
}


div.main-page {
  background: none repeat scroll 0 0 #F78C25;
  font-size: 100%;
  height: 100%;
}

#template_container {
  margin: 0 auto;
  padding-bottom: 30px;
  position: relative;
  z-index: 2;
}
#template_container {
  padding-bottom: 0;
}

.interstitial-android {
  height: 100%;
  position: relative;
}

.interstitial-android, .interstitial-android .cr-logo {
  overflow: auto;
  text-align: center;
  width: 100%;
}


.interstitial-android .cr-logo {
  background: url("../../images/site/front/logo.png") no-repeat scroll center center #F4F4F4;
  height: 20%;
}

.interstitial-android h1, .interstitial-android h2 {
  /*color: #FFFFFF;*/
  font-size: 1em;
  font-weight: normal;
}

.interstitial-android h1 {
  margin: 1em 0 0;
}

.interstitial-android h2 {
  margin: 0 0 1em;
}

.interstitial-android a.app {
  /*background: url("../../images/site/front/android_xhdpi.png") no-repeat scroll center center ;*/
  /*height: 47px;*/
  height: 36px;
  margin: 0 auto;
  padding: 0 0 5px;
  width: 157px;
  margin-top: 50px;
}
.interstitial-android a.app img{
	width: 157px;
}
.interstitial-android a {
  display: block;
}

.interstitial-android .download {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 2px solid #D2761D;
  color: #F78C25;
  font-size: 1em;
  font-weight: bold;
  line-height: 35px;
  margin: 5px auto;
  width: 157px;
}
.right {
  display: block;
  float: right;
}

.interstitial-android .text {
  clear: both;
  display: block;
}

.interstitial-android .skip {
  /*color: #FFFFFF;*/
  font-size: 1em;
  margin: 20px 0;
  text-decoration: underline;
}

.interstitial-android small {
  display: block;
  font-size: 0.6em;
  /*opacity: 0.5;*/
}

.interstitial-android .alien {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 50%;
}

.interstitial-android .alien img {
  height: 100px;
  margin-right: -32px;
  width: 100px;
}
.interstitial-android a.art {
  /*background: url("../../images/site/front/splash_xhdpi.jpg") no-repeat scroll center center;*/
  /*background: url("../../images/site/front/splash_xhdpi.jpg") no-repeat scroll center center / auto rgba(0, 0, 0, 0);*/
  /*height: 100%;*/
  min-height: 157px;
}
